@charset "UTF-8";
/* CSS Document */

	
	


	
	@media screen and (min-width:0px) {	
	
	.LOTVholder {
		background-color:#ececec;
margin-bottom: 20px;
padding:10px;
}

.LOTVholder .LOTV {
border:1px solid #ededed;
margin-bottom:5px;}

.LOTVholder .LOTV img {
	width:100%;
	}
	
	
.LOTVlogo {
	margin-bottom:5px;}
	
.LOTVlogo img {
	width:100%;
	}
	
.LOTVlogo img.tablet,	
.LOTVlogo img.retina {
	display:none;}			

.LOTVtitle {
	display:block;
	font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 600;
    margin-bottom: 8px;
	font-size: 15px;
    line-height: 20px;
	text-decoration:none;}
	
	
.LOTVtitle a {
	color:#4b4b4a;
	text-decoration:none;
	}
		
.LOTVtitle a:hover {
	color:#4b4b4a;
	text-decoration:underline;
	}
				
	
	
.LOTVtext {
	font-size: 12px;
    line-height: 20px;
    margin-bottom: 5px;
	}	
	
.LOTVtext i.fa-circle {
	font-size:10px;
	color:#589859;
	vertical-align:1px;
	}
	
	

a.watchVideo {
	
	font-weight:500;
	text-decoration:underline;}
	
a.watchVideo:hover {
	font-weight:500;
	text-decoration:underline;
	color:#589859;}	

	
.LOTVholder .sharePanel {
	margin-bottom:-5px;}	
	
	}
	
	
	
	
@media screen and (min-width:650px) {	

.LOTVtitle {
	font-size: 17px;
    line-height: 22px;
	}

	
	.LOTVholder {
width:167px;
float:right;
}
	
	
.LOTVlogo img.tablet {
	display:block;}		

.LOTVlogo img.desktop {
	display:none;}	
	
}
	


	
	
	
@media screen and (min-width:1202px) {	
	.LOTVholder {
width:212px;
}

.LOTVlogo img.desktop {
	display:block;}		

.LOTVlogo img.tablet	{
	display:none;}
	
	}		
	
	
/* CSS for high-resolution devices */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
  .LOTVlogo img.desktop {
	display:none;}		

.LOTVlogo img.tablet	{
	display:none;}
	
.LOTVlogo img.retina	{
	display:block;}	
}		